export declare type SheetProperties = {
    sheetId: number;
    title: string;
    index: number;
    [key: string]: any;
};
export declare type SheetData = {
    rowData: Array<{
        values: Array<{
            effectiveValue: {
                numberValue?: number;
                stringValue?: string;
                boolValue?: boolean;
            };
        }>;
    }>;
};
export declare type Sheet = {
    properties: SheetProperties;
    data: Array<SheetData>;
};
