/**
 * Returns the column name for the gviven column number
 * @param {number} columnNumber 1 indexed position of the column
 * @return {string} column name of the given column
 */
export declare function columnNumberToName(columnNumber: number): string;
/**
 * Returns the column number for the given column name
 * @param {string} columnName alphabetical name of the column
 * @return {number} column number of the given column
 */
export declare function columnNameToNumber(columnName: string): number;
export declare function reduceRowsToDelete(rowsToDelete: number[]): number[][];
export declare function checkIfNameValid(data: string[] | string): boolean;
